require 'test_helper'
require 'generators/rails/qis/qis_generator'

class Rails::QisGeneratorTest < Rails::Generators::TestCase
  tests Rails::QisGenerator
  destination Rails.root.join('tmp/generators')
  setup :prepare_destination

  # test "generator runs without errors" do
  #   assert_nothing_raised do
  #     run_generator ["arguments"]
  #   end
  # end
end
